Announcement

Collapse
No announcement yet.

"Latest Development Version"

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Sal Collaziano
    replied
    The software...

    Very nice software. Just wanted to say so...

    Leave a comment:


  • John
    replied
    The changes were implemented into 1.1.1, so as long as you are running that, you will be fine.

    John

    Leave a comment:


  • shri
    replied
    Strange, I have PHP4RC1 and Zend running on my server and have not seen any problems.

    Shri

    Leave a comment:


  • Michael
    replied
    Donno.

    I can't remember what the changes where. John probably nows cause he was helping me do it.

    Leave a comment:


  • Mafukie
    replied
    yeah thats great but...

    thx for not posting fix!

    Leave a comment:


  • Michael
    replied
    PHP 4

    PHP 4 works for me I had some code in global.php changed which fixed it all.

    Leave a comment:


  • Kevin
    replied
    php

    I'm using PHP4 and showthread busts too..

    Leave a comment:


  • kibbles
    replied
    I had trouble with showthread under PHP 4.0 RC1 -- I rolled back to PHP 3.0.16 and everything is fine now.

    There's some serious problems with using 4.0RC1 right now with this. I checked my error log and apache was Segmentation Faulting all over the place. With 3.0.16 vB runs cleanly (so far).

    -G

    Leave a comment:


  • werehere
    replied
    I have it running on my board, and it has been up overnight. Seems to be working just fine for me.

    Leave a comment:


  • Mafukie
    replied
    hmm showthread.php seems to give errors when veiwing some threads... I know its buggy but just thouht you would like to know...

    Leave a comment:


  • Menno
    replied
    Great idea John
    Attached Files

    Leave a comment:


  • John
    replied
    Don't think busy is quite the word....

    Leave a comment:


  • jimbo
    replied
    UBBEE, OT, POS...



    Thanks John! This is keeping you might busy, isn't it?!?
    Attached Files

    Leave a comment:


  • wandrer
    replied
    Awesome !!

    This is awesome !

    Those that want to be on the bleeding edge can do so.
    Those that want to wait for stable releases can do so.

    This is what I have waited quite a few months for 'with that other forum software' (5.43a/5.43b/5.43c/5.43d/5.43e).





    Leave a comment:


  • John
    started a topic "Latest Development Version"

    "Latest Development Version"

    I have included a new area for downloading in the members area called "Latest Development Version". This will include up-to-the-minute fixes for bugs as soon as a fix is found. It is obviously inpractical to release a new version of the software for every single bug found - the "Latest Development Version" will be converted into a release version when there are enough new features implemented, and I am confident that it is stable enough.

    If you have reported a bug since the release of 1.1.1, chances are that it will be in the "Latest Development Version" by now. If I post code as a solution to a bug, then that will be incorporated into the code.

    John
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X